<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>STR_PM_ERROR_BBF</key>
	<string>ファイアウォールがポートマッピングリクエストをブロックしています。</string>
	<key>STR_PM_ERROR_BP</key>
	<string>無効な値が提供されました。</string>
	<key>STR_PM_ERROR_DND</key>
	<string>ダブルNATが検出されました。ポートマッピングが正しく動作しない可能性があります。</string>
	<key>STR_PM_ERROR_ID</key>
	<string>お使いのシステムはBonjourサービスと互換性がありません。</string>
	<key>STR_PM_ERROR_INV</key>
	<string>この操作は無効です。</string>
	<key>STR_PM_ERROR_NE</key>
	<string>エラーは発生しませんでした。</string>
	<key>STR_PM_ERROR_NMD</key>
	<string>ルーターでNATポートマッピングが無効になっています。</string>
	<key>STR_PM_ERROR_NMU</key>
	<string>お使いのルーターはNATポートマッピングをサポートしていません。</string>
	<key>STR_PM_ERROR_NRC</key>
	<string>ネットワーク上にルーターが見つかりませんでした。</string>
	<key>STR_PM_ERROR_NTU</key>
	<string>NATトラバーサルは現在ネットワーク上で利用できません。</string>
	<key>STR_PM_ERROR_OTO</key>
	<string>操作が完了する前にタイムアウトしました。</string>
	<key>STR_PM_ERROR_PMA</key>
	<string>ポーリングモードがアクティブなため、ポートマッピングが妨げられています。</string>
	<key>STR_PM_ERROR_SNR</key>
	<string>Bonjourまたは必要なサービスが実行されていません。</string>
	<key>STR_PM_ERROR_UE</key>
	<string>不明なエラーが発生しました。</string>
</dict>
</plist>
